---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: API-nyckel
  content: >
    API-nycklar används för att autentisera kunder som skickar ärenden via Applikationsgränssnittet (Application Programming Interface, API). API-nycklar används i stället för lösenord. Eftersom API-nycklar ibland skickas okrypterade så är de knutna till respektive kunds IP-adress.
  links:
    - 
      title: osTickets API-dokumentation
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: IP-adress
  content: >
    Kundens nätverks-IP-adress. För varje unik kunds IP-adress krävs en unika API-nycklar
